.coppered .dropdown-toggle {
  font-size: 14px;
}
.coppered.dropdown a .ul-process-right {
  color: #686a6c;
}
.coppered.dropdown a:hover .ul-process-right {
  color: #333333;
}
.coppered.dropdown li.selected {
  background-color: #eee;
}
.coppered.dropdown .ul-process-separator {
  padding: 0px 8px 0px 8px;
}
.coppered.dropdown .ul-process-separator a {
  font-weight: bold;
  padding: 0;
}
.coppered.dropdown.dropdown .ul-process-left {
  display: inline-block;
}
.coppered.dropdown.dropdown .ul-process-left i {
  font-size: 17px;
  position: relative;
  top: 2px;
}
.coppered.dropdown.dropdown .ul-process-right {
  display: inline-block;
  padding-left: 12px;
}
